Subject: Re: reliable bond interface

From: Jon Paul Maloy <[email-masked]>
Date: Mon, 26 Feb 2007 07:33:55 -0500

Randy Macleod wrote:

>   In a different thred,
>
> Jon Paul Maloy wrote:
> > One (TIPC user) I know about,who has developed a very interesting
> > "reliable bond interface" based on this API, doesn't regard his code
> > to be up to the kernel coding standards yet, although I am trying to
> > encourage him.
>
>   Sounds interesting! Can you ask this person to post the code or
> at least to present the basic design on the tipc and/or netdev mailing 
> list/s?

I am in contact with the author.  You will hear from him. (Or me).

///jon